 
/*******内容*top*******/
.cont-top{width:100%;height:30px; float:left;}
.current{background:url(../images/px_bj.png) no-repeat -10px -588px;padding-left:18px;margin-top:18px;height:16px;line-height:16px; }
 
.cont-top h3{float:right;height:18px;}
.cont-top h3 a{font-size:18px; display:block;float:left;width:72px;height:30px;  padding-left:30px; font-weight:300;color:#999;float:right;margin-right:42px; }

.cont-top h3 .baom{background:url(../images/px_bj.png) no-repeat;}

.cont-top h3 .zix{background:url(../images/px_bj.png) no-repeat -2px -48px;}

.cont-top h3 .kaik{background:url(../images/px_bj.png) no-repeat -2px -94px;}



/*******cont-left*******/
.cont-bj{width:100%;height:auto;overflow:hidden;background:#fff;float:left;margin-top:16px;}
.cont-left{width:22%;height:578px;background:#eee;border:1px solid #ddd;float:left;}
.cont-left li{text-align:center;height:46px;border-bottom:1px solid #ddd;line-height:46px;}
.cont-left h1{height:50px;background:#fff;font-size:16px; font-weight:400;line-height:50px;}
.cont-left h1 a{height:50px; display:block;padding-left:62px;border-left:3px solid #666;}

.cont-left li a{font-size:14px;color:#666; display:block;width:100%;height:46px;}


.cont-left .shez{background:url(../images/px_bj.png) no-repeat 22px -134px;}

.cont-left .xiaox{background:url(../images/px_bj.png) no-repeat 22px -176px;}

.cont-left .zixun{background:url(../images/px_bj.png) no-repeat 26px -224px;}


 
/*******cont-right*******/
.cont-right{width:72%;height:auto;overflow:hidden;;float:left; margin-left:22px;}
.cont-right .kec{height:auto;overflow:hidden;border-bottom:1px solid #ddd;padding-bottom:18px;margin-top:18px;}
.cont-right h2{margin-top:22px;}

.cont-right h3{ font-size: 16px;margin-bottom:20px;}
.cont-right h3 a{font-family:'微软雅黑';/* color: #1D7E6B; */}

 
.cont-right .kec img{width:180px;height:150px;float:left;margin:0 12px 0 0;}
.cont-right .kec li{width:100%;}
.cont-right .kec li p{line-height:20px;/* text-indent: 2em; */ }
 
.cont-right .kec li p a:hover{text-decoration:underline;}
.cont-right .sj{margin-top:8px;color:#666;}
.cont-right .sj span{margin-right:30px;}

.next{width:100%;height:90px;float:left; }
.mbt{width:715px;height:45px;float:right;padding-top:30px; }
.mbt li{height:34px;float:left;margin-left:8px;}
.mbt li:hover{color:#999999; }
.mbt a:hover{color:#999999;}
.shu{ width:39px;text-align:center;line-height:34px;border:1px solid #d8d8d8;}
.shangye{width:78px;height:34px;border:1px solid #d8d8d8;text-align:center;color:#666;line-height:34px;}
.shangye a{ font-size:13px;}
.gong{width:70px;line-height:34px;font-size:12px;text-align:center;color:#999;}
.daodi{font-size:12px;line-height:34px;color:#999;}
.yeshu{width:40px;height:20px;margin-top:6px;border:1px solid #d8d8d8;}
.anniu{width:45px;height:22px;border:1px solid #d8d8d8;margin-top:6px;color:#999;line-height:24px;}

 
 

/* 在线报名CSS */
 
/*******内容*top*******/
#baoming .cont-top{width:100%;height:30px; float:left;}
#baoming .current{background:url(../images/px_bj.png) no-repeat -10px -588px;padding-left:18px;margin-top:18px;height:16px;line-height:16px; }
#baoming .cont-top h3{float:right;}
#baoming .cont-top h3 a{font-size:18px; display:block;float:left;width:72px;height:30px;  padding-left:30px; font-weight:300;color:#999;float:right;margin-right:42px; }

#baoming .cont-top h3 .baom{background:url(../images/px_bj.png) no-repeat;}

#baoming .cont-top h3 .zix{background:url(../images/px_bj.png) no-repeat -2px -48px;}

#baoming .cont-top h3 .kaik{background:url(../images/px_bj.png) no-repeat -2px -94px;}

 /*******cont-left*******/
#baoming .cont-bj{width:100%;height:auto;overflow:hidden;background:#fff;float:left;margin-top:16px;}
#baoming .cont-left{width:22%;height:578px;background:#eee;border:1px solid #ddd;float:left;}
#baoming .cont-left li{text-align:center;height:46px;border-bottom:1px solid #ddd;line-height:46px;}
#baoming .cont-left h1{height:50px;background:#fff;font-size:16px; font-weight:400;line-height:50px;}
#baoming .cont-left h1 a{height:50px; display:block;padding-left:62px;border-left:3px solid #666;}

#baoming .cont-left li a{font-size:14px; display:block;width:100%;height:46px;}

#baoming .cont-left .shez{background:url(../images/px_bj.png) no-repeat 22px -134px;}

#baoming .cont-left .xiaox{background:url(../images/px_bj.png) no-repeat 22px -176px;}

#baoming .cont-left .zixun{background:url(../images/px_bj.png) no-repeat 26px -224px;}

/*******cont-right*******/
#baoming .cont-right{width:72%;height:auto;overflow:hidden;;float:left; margin-left:22px;}
#baoming .cont-right h3{ font-size:13px;background:url(../images/px_bj.png) no-repeat -8px -616px;padding-left:18px;}
#baoming .cont-right h3 a{margin:0 4px;}
#baoming .cont-right h3 a:hover{ text-decoration:underline;}
#baoming .bzlc{width:420px;height:80px; margin:0 auto;margin-top:22px;background:url(../images/xx.jpg) no-repeat -18px 76px;;}
#baoming .bzlc img{float:left; position:relative;top:20px;}
#baoming .bzlc p{float:left;width:180px;line-height:50px;text-align:center;}
#baoming .bzlc .tx{background:url(../images/bz.png) no-repeat 2px -68px;height:64px;color:#90c046;}
#baoming .bzlc .tx span,.bzlc .yy span{font-size:20px;color:#fff; position:relative;left:-18px;top:2px; font-weight:bold;}
#baoming .bzlc .yy{background:url(../images/bz.png) no-repeat;height:64px;margin-left:12px;} 

#baoming .fo{width:700px;float:left;height:auto;overflow:hidden;;margin:0 44px;  display:block;margin-top:32px;borderr:1px solid red; clear:right}
#baoming .fo P{margin-left:42px;}
#baoming .xal{width:120px;border:1px solid #ccc;height:22px;}
#baoming .sczp{border:none;background:#ccc; color:#fff;line-height:26px; cursor:pointer;}
#baoming .sczp:hover{background:#ff8800;}

#baoming .fo2{width:700px;float:left;height:580px;margin:0 44px;  display:block;margin-top:32px;borderr:1px solid red; clear:right}
#baoming .in01{width:220px;border:1px solid #ccc;height:26px;margin-left:12px;}
#baoming .in02{width:340px;border:1px solid #ccc;height:26px}
#baoming .fo2 p{margin-top:8px;margin-left:42px;}
#baoming .dw01{margin-left:46px; }
#baoming .dw02{margin-left:46px; }
#baoming .dw03{margin-left:13px; }
#baoming .dw04{margin-left:44px; }
#baoming .szd{width:120px;height:26px;border:1px solid #ccc;}

#baoming .wenby{width:99%;border:1px solid #ccc;}
#baoming .in03{width:120px;height:26px;border:1px solid #ccc;}
#baoming .yzm{ font-weight:bold;padding:4px 8px;background:#fff; font-style:italic;color:#ccc;margin-left:12px;}
#baoming .hyz{margin-left:22px;}
#baoming .hyz:hover{ text-decoration:underline;}
#baoming .tj{color:#fff; height:30px;width:90px;border:none; cursor:pointer;margin-top:22px;}
#baoming .cz{background:#bbb;color:#fff; height:30px;width:90px;border:none; cursor:pointer;margin-top:22px;margin-left:22px;}

 
 





